National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:yassl:cyassl:2.9.4:*:*:*:*:*:*:*

Version 2.2: cpe:/a:yassl:cyassl:2.9.4

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
yassl
Product:
cyassl
Version:
2.9.4
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
04/23/2014
Last Modified On:
04/29/2014

Metadata

Titles:

Text Locale
yaSSL CyaSSL 2.9.4 en_US

References:

Type Description URL
changelog http://www.wolfssl.com/yaSSL/Docs-cyassl-changelog.html

CPE Usage

View Vulnerabilities